<?xml version="1.0" encoding="utf-8"?>
<com.google.android.gms.ads.nativead.NativeAdView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_300sdp"
        android:layout_gravity="center"
        android:minHeight="50dp"
        android:orientation="vertical">

        <TextView

            android:layout_marginBottom="@dimen/_5sdp"
            android:layout_marginTop="@dimen/_5sdp"
            android:layout_marginLeft="@dimen/_10sdp"
            style="@style/AppTheme.AdAttribution" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="3dp"
            android:paddingRight="5dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/ad_app_icon"
                    android:layout_width="@dimen/_45sdp"
                    android:layout_height="@dimen/_45sdp"
                    android:adjustViewBounds="true"
                    android:layout_marginLeft="@dimen/_10sdp"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/ad_headline"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:singleLine="true"
                        android:textColor="@color/ad_color"
                        android:textSize="@dimen/_12sdp"
                        android:textStyle="bold"
                        android:layout_marginLeft="10dp"/>



                    <TextView
                        android:id="@+id/ad_body"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="20dp"
                        android:textColor="@color/ad_color"
                        android:textSize="10sp"
                        android:maxLines="3"
                        android:layout_marginLeft="10dp"/>

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">



            <com.google.android.gms.ads.nativead.MediaView
                android:layout_marginTop="@dimen/_10sdp"
                android:id="@+id/ad_media"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_160sdp"
                android:layout_gravity="center_horizontal"
                android:adjustViewBounds="true"
                android:paddingEnd="@dimen/_1sdp"
                android:paddingStart="@dimen/_1sdp"
                />


        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <Button
                android:id="@+id/ad_call_to_action_main"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:layout_marginRight="@dimen/_5sdp"
                android:layout_marginLeft="@dimen/_5sdp"
                android:background="@drawable/ad_bg_btn"
                android:layout_gravity="center"
                android:text=""
                android:textColor="@android:color/black"
                android:textSize="@dimen/_16sdp"

                android:layout_marginTop="@dimen/_10sdp"
                />


        </LinearLayout>

    </LinearLayout>
</com.google.android.gms.ads.nativead.NativeAdView>